Google m'envoie un mail pour dire WordPress, une mise à jour est disponible‏ !

Discussion dans 'Développement d'un site Web ou d'une appli mobile' créé par tyler23, 20 Juin 2011.

  1. tyler23
    tyler23 WRInaute discret
    Inscrit:
    15 Mars 2011
    Messages:
    109
    J'aime reçus:
    0
    Bonjour

    J'ai reçu un curieux mail de Google aujourd'hui... 8O

    Cher propriétaire ou webmaster du site ************,

    Il semble que votre site utilise une ancienne version du logiciel
    WordPress. Google vous recommande d'installer la dernière version
    disponible. En effet, les anciennes versions ou les versions sans correctif
    sont vulnérables aux attaques de pirates et de logiciels malveillants,
    lesquelles peuvent nuire à vos utilisateurs. Pour télécharger la dernière
    version, veuillez accéder à la <a
    href="http://wordpress.org/download/">WordPresspage de téléchargement</a>.

    Si vous avez d'autres questions concernant la réception de ce message, vous
    pouvez consulter le <a
    href="http://googlewebmastercentral.blogspot.com/2009/11/new-software-version-notifications-for.html">message
    de blog</a> publié par Google qui contient davantage d'informations à ce
    sujet.

    Cordialement,

    L'équipe Google chargée de la qualité des recherches


    Vous en pensez quoi ?

    Pourquoi Google veut pousser le Web à mettre à jour les Wordpress ? Des failles dans Wordpress qui le rende non compatible avec la nouvelle vision de son algo ?

    Ce n'est pas possible pour tout le monde de mettre à jour son Wordpress, je pense entre autre à ceux qui ont modifié le coeur de cet outil.

    Bref, j'aimerais bien avoir votre avis.
     
  2. Julia41
    Julia41 WRInaute passionné
    Inscrit:
    31 Août 2007
    Messages:
    1 774
    J'aime reçus:
    0
    Je trouve ça génial que Google notifie les utilisateurs de wordpress, ça créera un web plus sécurisé ;)
    Je pense que ça serait surtout à WP de le faire, mais google s'en charge alors pourquoi pas ;)
     
  3. YoyoS
    YoyoS WRInaute accro
    Inscrit:
    14 Septembre 2006
    Messages:
    3 226
    J'aime reçus:
    0
    Bah si t'as modifié wordpress comme un goret, c'est sur que ça va être dur. ^^ Mais tu dois le faire, c'est ça où alors du jour au lendemain tu te retrouveras sans blog =D
     
  4. tyler23
    tyler23 WRInaute discret
    Inscrit:
    15 Mars 2011
    Messages:
    109
    J'aime reçus:
    0
    J'utilise Wordpress 3.0, vous pensez qu'il y ai tant de faille de sécurité ?
     
  5. YoyoS
    YoyoS WRInaute accro
    Inscrit:
    14 Septembre 2006
    Messages:
    3 226
    J'aime reçus:
    0
    bah oui si c'est marqué que tu dois faire une mise à jour, c'est pas pour faire joli :D
     
  6. totoaussi
    totoaussi WRInaute discret
    Inscrit:
    22 Août 2010
    Messages:
    106
    J'aime reçus:
    0
    Bonjour, il doit y a avoir un partenariat entre Wordpress et Google
    car c'est étonant que Google se préoccupe de Wordpress.
     
  7. UsagiYojimbo
    UsagiYojimbo WRInaute accro
    Inscrit:
    23 Novembre 2005
    Messages:
    12 018
    J'aime reçus:
    133
    J'ai vu ça sur Google Webmaster Tools perso. J'imagine que, quand il s'agit de CMS, Google peut être en mesure de détecter la version dans certains cas, et donc sensibiliser les webmaster à la mise à jour de leur site.

    ce qui est en soit une très bonne chose.
     
  8. kevicar
    kevicar WRInaute impliqué
    Inscrit:
    13 Mai 2004
    Messages:
    650
    J'aime reçus:
    1
    Google va bientôt nous notifier que l'on doit faire la vaisselle, remplir le frigo et passer l'aspirateur !
    Il va falloir s'y faire ! :roll:

    Et puis c'est tellement simple les mises à jour Wordpress ... pourquoi attendre ?

    ...à moins effectivement que cela ne soit plus possible automatiquement.

    :?
     
  9. kevicar
    kevicar WRInaute impliqué
    Inscrit:
    13 Mai 2004
    Messages:
    650
    J'aime reçus:
    1
    ... et peut-être rétrograder dans son moteur, les sites n'étant plus mis à jour depuis longtemps ! :roll:
    ou avec des failles de sécurités qui sont dangereuses aussi pour les visiteurs qui peuvent y laisser leur infos.
     
  10. UsagiYojimbo
    UsagiYojimbo WRInaute accro
    Inscrit:
    23 Novembre 2005
    Messages:
    12 018
    J'aime reçus:
    133
    Avec mon Dotclear qui a fait la guerre, va falloir que je me bouge un peu les fesses moi :)
     
  11. patapon87
    patapon87 WRInaute passionné
    Inscrit:
    12 Janvier 2010
    Messages:
    1 124
    J'aime reçus:
    0
    Je pense que c'est pour des raisons de sécurité, notamment pour éviter tous les spambot qui utilisent les vieilles versions de wordpress.

    Après je ne pense pas que ce soit pour pénaliser les sites qui ne sont pas mis à jour, certaines données n'ayant pas vocation à l'être.
     
  12. jlberthou
    jlberthou Nouveau WRInaute
    Inscrit:
    3 Novembre 2006
    Messages:
    4
    J'aime reçus:
    0
    Hum... étrange ce message... mais après vérification, il ne s'agit pas que des sites sous WordPress. Joomla et Drupal sont également concernés...

    Par ailleurs, ne pas mettre à jour vers les nouvelles versions de WP - en dehors du fait de manquer de temps ou d'avoir des clients qui n'ont pas souscrit un contrat de maintenance - ne peut pas se justifier par le fait que l'on ait touché au coeur de WP ... si l'on veut modifier certaines fonctionnalités de Wordpress il suffit de créer les extensions (plugins) adéquates ou plus simplement, selon les cas, de modifier le fichier functions.php.

    Non ?
     
  13. pcamliti
    pcamliti WRInaute impliqué
    Inscrit:
    9 Mars 2007
    Messages:
    697
    J'aime reçus:
    1
    Est-ce bien un email émanant de google ? LA première question à ce poser, ensuite si cela est la cas pourquoi cherchent ils à réduire les risques de SPAMS ? Il doivent en avoir marre d'avoir des milliards de blog à l'abandon dans leurs BDD.

    Si le partenariat s'avère exact, je pense que cela sera positif pour tous.
    Mais comme il est dit plus haut,faut-il encore avoir le temps de gérer les mises à jours ;) et le serveur qui va avec !
     
  14. jlberthou
    jlberthou Nouveau WRInaute
    Inscrit:
    3 Novembre 2006
    Messages:
    4
    J'aime reçus:
    0

    Je confirme, que ce n'est pas du spam ! pour le reste, cf. mon précédent post ;)
     
  15. jlberthou
    jlberthou Nouveau WRInaute
    Inscrit:
    3 Novembre 2006
    Messages:
    4
    J'aime reçus:
    0
    En fait, il me semble que Google analyse le "contenu" des sites pour déterminer quelle plateforme (ou logiciel) est utilisée pour générer le site. Comme tous les CMS ajoutent leur balise META GENRERATOR, rien de plus simple pour Google de savoir avec quel moteur est fait un site. De plus, la plupart du temps, les sites - mal développés - indiquent également le numéro de version du logiciel en question... De ce fait, Google est à même de signaler les sites qui n'ont pas la dernière version du logiciel (Wordpress ou autre)... Problème, une nouvelle version peut s'avérer problématique par rapport aux différentes spécificités d'un site (compatibilité des extensions, etc.)

    Personnellement je teste chaque mise à jour sur un serveur spécifique avant de passer en production, et ce, pour éviter les mauvaises surprises.

    Par ailleurs, je privilégie les solutions très largement supportées par une communauté francophone, donc WordPress pour les solutions de type CMS, et Prestashop pour les e-boutiques (commerce en ligne).

    A ce propos, ayant rencontré un gros problème suite à une mise à jour de Prestashop, je tiens à souligner la réactivité de Prestashop en la personne de son directeur technique qui a pris la peine de m'appeler ce matin suite à mon tweet sur ce problème, qu'il m'a aidé à résoudre en quelques minutes !
     
  16. Marie-Aude
    Marie-Aude WRInaute accro
    Inscrit:
    5 Juin 2006
    Messages:
    16 952
    J'aime reçus:
    275
    Sur le coup, soit tu es vraiment en retard dans tes versions, soit Google est un peu à la bourre, parce que ça fait quand même un petit moment que le tableau de bord alerte sur les versions trop anciennes
     
  17. alexandrins
    alexandrins Nouveau WRInaute
    Inscrit:
    20 Juin 2011
    Messages:
    1
    J'aime reçus:
    0
    Bonjour à tous,
    Je ne partage pas l'enthousiasme général.
    Google reconnait quelle version de Wordpress est utilisée pour faire un site, certes. C'était prévisible.
    Mais peut-il déterminer si les extensions installées seront compatible avec la version de mise à jour proposée ?
    Prenez la dernière version majeure de Wordpress (3). A ce jour, bon nombre d'extensions ne prennent pas en compte le multi-site. Il en est ainsi à chaque version , ce qui est logique et normal, nous sommes dans le monde du libre !
    En tant que professionnels, nous devons à nos clients un outil stable. Nous ne validons les mises à jour qu'une fois les extensions que nous avons installées ou conseillées compatibles.
    Un exemple parmi d'autres, sous forme de pierre dans le jardin : il n'y a pas, à ma connaissance, de générateur automatique de sitemap stable pour la version multisites de Wordpress (3). Il y en a bien deux extensions disponibles, mais elle ne sont pas (encore) au point.

    Wordpress est devenu au fil des ans un véritable CMS, bien plus qu'un générateur de blog tel qu'à l'origine. Une économie s'est crée autour du libre et particulièrement autour de Wordpress. L'intention de Google est surement généreuse, mais je pense qu'il faudrait pour le moins prendre quelques précautions dans le discours et dans la procédure, comme par exemple demander si l'on veut s'abonner à ce genre d'infos. A près tout on est libre , non ?
     
  18. YoyoS
    YoyoS WRInaute accro
    Inscrit:
    14 Septembre 2006
    Messages:
    3 226
    J'aime reçus:
    0
    En tant que professionnel, la sécurité est aussi de mise, sinon vous n'êtes pas des professionnels. Tu es en train de dire que tu t'en fou de la sécurité la en gros ...
     
  19. patapon87
    patapon87 WRInaute passionné
    Inscrit:
    12 Janvier 2010
    Messages:
    1 124
    J'aime reçus:
    0
    Tu es libre de ne pas appliquer la procédure :)
    Mais il faut être conscient des risques que tu peux faire courir à ton business ou même aux visiteurs
     
  20. Marie-Aude
    Marie-Aude WRInaute accro
    Inscrit:
    5 Juin 2006
    Messages:
    16 952
    J'aime reçus:
    275
    Pour un certain nombres d'entre elles, sans doute.
    Mais là on est à mon avis hors sujet.
    Google averti sur un risque lié à une version ancienne. Il ne donne pas un ordre, il ne dit pas "vilain webmaster, si tu ne mets pas à jour, je te déclasse dans les serps".
    Donc à celui qui reçoit le message.

    A ma connaissance il existe au moins une extension fonctionnelle et stable pour les sitemaps ne multisite.

    En quoi n'es tu pas libre ?
     
  21. f_trt
    f_trt WRInaute impliqué
    Inscrit:
    17 Septembre 2005
    Messages:
    953
    J'aime reçus:
    0
    Bizarre quand même que google prenne le temps d'envoyer un mail, est-ce vraiment une provenance google.

    Lorsque l'on est en charge de la sécuité d'un site une des bonnes pratiques et justement de maquiller ou induire en erreur sur les versions (serveur, cms...) utilisés cela afin justement de ne pas faciliter la tache des gens mals intentionnés.

    Nous sommes certainement nombreux à procéder de la sorte et je trouverai donc très bizarre que google vienne me dire votre version est dépassée ou alors mieux encore je ne connais pas votre indice de version

    Bref intriguant ce mail.
     
  22. JanoLapin
    JanoLapin WRInaute accro
    Inscrit:
    21 Septembre 2008
    Messages:
    4 226
    J'aime reçus:
    0
    De toute façon, si c'est réellement en provenance de Google, ils le feront savoir et le commenteront d'ici peu...
     
  23. patapon87
    patapon87 WRInaute passionné
    Inscrit:
    12 Janvier 2010
    Messages:
    1 124
    J'aime reçus:
    0
    Tu sais je pense que c'est un robot :mrgreen:
     
  24. fredfan
    fredfan WRInaute accro
    Inscrit:
    2 Juillet 2008
    Messages:
    2 850
    J'aime reçus:
    2
    C'est peut-être utile d'être prévenu d'une mise à jour, mais comme tout service, à condition de l'avoir demandé, sinon c'est juste du spam. Google n'est pas mandaté pour donner des leçons aux webmestres. Ce n'est pas "son" internet, c'est l'internet de tout le monde. Si tout le monde en fait autant on va recevoir des millions de mails pour nous dire de changer de version.
     
  25. Emorej
    Emorej WRInaute discret
    Inscrit:
    25 Octobre 2007
    Messages:
    90
    J'aime reçus:
    0
    J'ai reçu le même message hier. A noter que je possédais la v.3.1.1 et que la dernière est la 3.1.3. Je ne sais pas comment google sélectionne les blogs à avertir, mais ce n'est pas compte tenu de l'importance des écarts de versions en tout cas !

    Matt Cutts en aurait parlé sur son twitter selon http://www.stateofsearch.com/google-now-warning-wordpress-users-they-need-to-update/
     
  26. Julia41
    Julia41 WRInaute passionné
    Inscrit:
    31 Août 2007
    Messages:
    1 774
    J'aime reçus:
    0
    Au contraire je trouve la position de Google sur ça tout simplement géniale. J'ai beaucoup de clients à qui je dis "vous savez, des softs pas à jour c'est pas bien, car si vous vous faites hackés, vous êtes responsable des données qui sont sur votre site", eux me répondent souvent "pas le temps," "ça sert à rien" "je vais avoir quoi en plus". Là avec Google, ces mêmes clients qui avaient refusés il y a 1 à 2 mois, m'ont contacté d'eux même. Donc on part vers un web plus sécurisé.
    A noter que sur mes blogs wordpress, je supprime ce meta tag, et je n'ai pas eu de notification ;)
     
  27. lamiadirectory
    lamiadirectory WRInaute discret
    Inscrit:
    1 Juin 2009
    Messages:
    140
    J'aime reçus:
    0
    Je vous confirme qu'en Italie aussi nous avons reçu de nombreux email de GG pour faire la mise a jour du site. C'est tout de meme très irregulier. Certes, il nous signale certains sites internet qui tournent sur des WP de versions anciennes et plus récentes mais oublie des versions 2.6.2. et de nombreuses un peu plus récentes. Au total, nous avons reçu 7 relance de GG sur environ une vingtaine de sites potentiels.
     
  28. Marie-Aude
    Marie-Aude WRInaute accro
    Inscrit:
    5 Juin 2006
    Messages:
    16 952
    J'aime reçus:
    275
    2.6.2. il doit se dire que c'est foutu d'avance... attention il va croire le site à l'abandon :D
     
  29. YoyoS
    YoyoS WRInaute accro
    Inscrit:
    14 Septembre 2006
    Messages:
    3 226
    J'aime reçus:
    0
    Tu vas être déréférencé si tu mets pas à jour :evil: :mrgreen:
     
Chargement...
Similar Threads - Google envoie mail Forum Date
google renvoie mes visiteurs sur un autre site Problèmes de référencement spécifiques à vos sites 10 Octobre 2021
Pourquoi Google renvoie toujours sur ma page d'accueil Référencement Google 18 Janvier 2015
Google envoie du 404 sur des pages disparues depuis 1 an Crawl et indexation Google, sitemaps 5 Novembre 2014
Google envoie vers un message d'erreur sur un lien correct Problèmes de référencement spécifiques à vos sites 16 Janvier 2013
Referencement google me renvoie vers une page blanche Crawl et indexation Google, sitemaps 25 Mai 2012
Résultats google renvoient à une page d'un site "louche" Problèmes de référencement spécifiques à vos sites 16 Mars 2012
Google m'envoie des codes promo (avoir) en double ! AdWords 12 Mai 2011
Google renvoie un ingénieur soupçonné d'avoir espionné de jeunes internautes Google : l'entreprise, les sites web, les services 15 Septembre 2010
Google Bot renvoie une erreur 404 Référencement Google 27 Janvier 2010
le lien google n'envoie pas sur la bonne page Crawl et indexation Google, sitemaps 22 Septembre 2009
Google n'envoie des visites sur ma page d'erreur Crawl et indexation Google, sitemaps 21 Juillet 2007
Google renvoie vers des pages "résultats" d'autres Référencement Google 28 Mai 2004
Miniature SERP Google (ou Bing) Référencement Google Hier à 06:04
Page signalée bloquée par ma Console Google Search Débuter en référencement Dimanche à 18:29
Probleme tag sur Google tag manager Demandes d'avis et de conseils sur vos sites 24 Novembre 2022
Indexer mon site dans google Problèmes de référencement spécifiques à vos sites 24 Novembre 2022
Probleme Tag sur Google Tag Manager Google Analytics 18 Novembre 2022
Search Console Temps de prise en compte par Google de la disparition de liens Netlinking, backlinks, liens et redirections 9 Novembre 2022
Google API Translation - Billing Bug !! Droit du web (juridique, fiscalité...) 31 Octobre 2022
Mise à jour de l’algorithme Google Spam d’octobre 2022 Référencement Google 22 Octobre 2022